[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

warning while compiling/installing Gnu Emacs

From: jorge
Subject: warning while compiling/installing Gnu Emacs
Date: Wed, 22 Jun 2005 17:23:41 -0500

I've  just compiled and installed Emacs in Linux, but in the process I got 
the following warning, for some functions:
"comparison is always true due to limited range of data type"
Does this mean, that i need to go to every function the warning points to, 
and try tyo fix the types?
The Emacs installation was a success, maybe I just could ignore the warning?

Thanks in advance

reply via email to

[Prev in Thread] Current Thread [Next in Thread]